﻿.volunteer_container {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    padding:0px 5px 5px 5px;
    color:#000000;
    font-size:16px;
}

.label {
    text-align:left;
    padding:8px 0px 8px 2px;
    font-weight:bold;
}

.required {
    padding:0px 0px 0px 5px;
}

.left_input_container {
    float:left;
    padding:0px 10px 0px 0px;
}
      
.input {
    padding:6px;
    border:1px solid #808080;
    width:190px;
    font-size:14px;
}

.dropdown {
    padding:5px;
    border:1px solid #808080;
    width:255px;
    font-size:14px;
}

.error {
    padding:6px;
    border:1px solid #f00;
    width:190px;
    font-size:14px;
}

.note_error {
    padding:4px 0px 0px 2px;
    color:#f00;
}

.checkbox_container {
    float:left;
}

.checkbox {

}

.checkbox_label {
    text-align:left;
    padding:3px 0px 0px 5px;
    float:left;
    font-size:12px;
}
      
.input:focus {
    border:1px solid #0094ff;
}

.input_cell {
    padding:0px 0px 0px 4px;
}

.divider {
    margin:5px 0px 5px 0px;
    border-bottom:solid 1px #000000;
    width:485px
}